@font-face {
	font-family: 'zeus';
	src:url('fonts/zeus.eot?-jcnc3v');
	src:url('fonts/zeus.eot?#iefix-jcnc3v') format('embedded-opentype'),
		url('fonts/zeus.woff?-jcnc3v') format('woff'),
		url('fonts/zeus.ttf?-jcnc3v') format('truetype'),
		url('fonts/zeus.svg?-jcnc3v#zeus') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="zi-"], [class*=" zi-"] {
	font-family: 'zeus';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.zi-wsd-circle-fill:before {
	content: "\e600";
}

.zi-twitter-circle-fill:before {
	content: "\e618";
}

.zi-facebook-circle-fill:before {
	content: "\e619";
}

.zi-linkedin-circle-fill:before {
	content: "\e61b";
}

.zi-california:before {
	content: "\e61f";
}

.zi-colorado:before {
	content: "\e620";
}

.zi-florida:before {
	content: "\e621";
}

.zi-georgia:before {
	content: "\e622";
}

.zi-idaho:before {
	content: "\e623";
}

.zi-illinois:before {
	content: "\e624";
}

.zi-indiana:before {
	content: "\e630";
}

.zi-iowa:before {
	content: "\e631";
}

.zi-kentucky:before {
	content: "\e634";
}

.zi-louisiana:before {
	content: "\e635";
}

.zi-michigan:before {
	content: "\e636";
}

.zi-minnesota:before {
	content: "\e637";
}

.zi-mississippi:before {
	content: "\e638";
}

.zi-montana:before {
	content: "\e639";
}

.zi-newjersey:before {
	content: "\e63a";
}

.zi-newyork:before {
	content: "\e63b";
}

.zi-northcarolina:before {
	content: "\e63c";
}

.zi-northdakota:before {
	content: "\e63d";
}

.zi-ohio:before {
	content: "\e63e";
}

.zi-oregon:before {
	content: "\e63f";
}

.zi-pennsylvania:before {
	content: "\e640";
}

.zi-southcarolina:before {
	content: "\e641";
}

.zi-southdakota:before {
	content: "\e642";
}

.zi-tennessee:before {
	content: "\e649";
}

.zi-texas:before {
	content: "\e64e";
}

.zi-washington:before {
	content: "\e64f";
}

.zi-westvirginia:before {
	content: "\e650";
}

.zi-wyoming:before {
	content: "\e651";
}

.zi-nebraska:before {
	content: "\e652";
}

.zi-bolt:before {
	content: "\e64b";
}

.zi-check:before {
	content: "\e60b";
}

.zi-download:before {
	content: "\e64a";
}

.zi-ex:before {
	content: "\e60c";
}

.zi-item:before {
	content: "\e60d";
}

.zi-overview:before {
	content: "\e608";
}

.zi-multibid:before {
	content: "\e601";
}

.zi-help-circle-fill:before {
	content: "\e602";
}

.zi-watchlist:before {
	content: "\e604";
}

.zi-totalcommitted:before {
	content: "\e605";
}

.zi-gavel:before {
	content: "\e606";
}

.zi-gavel-circle-fill:before {
	content: "\e64c";
}

.zi-globe:before {
	content: "\e607";
}

.zi-calendar:before {
	content: "\e609";
}

.zi-itemlist:before {
	content: "\e60a";
}

.zi-tip-circle-fill:before {
	content: "\e60e";
}

.zi-lead:before {
	content: "\e610";
}

.zi-circle-right:before {
	content: "\e611";
}

.zi-countdown:before {
	content: "\e612";
}

.zi-dollar:before {
	content: "\e613";
}

.zi-picture:before {
	content: "\e614";
}

.zi-pencil:before {
	content: "\e615";
}

.zi-toggler:before {
	content: "\e617";
}

.zi-demo:before {
	content: "\e61a";
}

.zi-arrow-right:before {
	content: "\e61c";
}

.zi-faqs:before {
	content: "\e61d";
}

.zi-thumbs-up:before {
	content: "\e625";
}

.zi-thumbs-down:before {
	content: "\e626";
}

.zi-live:before {
	content: "\e627";
}

.zi-email:before {
	content: "\e628";
}

.zi-settings:before {
	content: "\e629";
}

.zi-additionalinfo:before {
	content: "\e62a";
}

.zi-angle-down:before {
	content: "\e62c";
}

.zi-angle-right:before {
	content: "\e62b";
}

.zi-admin:before {
	content: "\e62e";
}

.zi-statistic:before {
	content: "\e62f";
}

.zi-dashboard:before {
	content: "\e632";
}

.zi-activity:before {
	content: "\e633";
}

.zi-logout:before {
	content: "\e643";
}

.zi-search:before {
	content: "\e644";
}

.zi-plus:before {
	content: "\e645";
}

.zi-minus:before {
	content: "\e646";
}

.zi-refresh:before {
	content: "\e647";
}

.zi-register:before {
	content: "\e648";
}

.zi-seller:before {
	content: "\e62d";
}

.zi-tie:before {
	content: "\e61e";
}

.zi-trophy:before {
	content: "\e616";
}

.zi-user:before {
	content: "\e603";
}

.zi-users:before {
	content: "\e64d";
}

